Subject: Re: LL.dll or is it ii.dll
From: [email-masked] (Mikey)

27 Feb 1998 23:22:07 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>, [email-masked]

Typically this means that .idata$2 isn't terminated
properly in the executable, meaning there is no .idata$3 section
(Geoff I thought this was supposed to be fixed?)
run objdump --full-contents XXX.exe and look for 5 blank ints near the beginning
of the .idata section.

0000 0000 0000 0000 0000

like that.
On Fri, 27 Feb 1998 11:02:03 -0000, you wrote:

>I'm trying to build XEmacs on B19. After it builds one of the executables 
>which is used to compile e-lisp files (temacs), it goes to execute that 
>file and I get a dialog that says: "Dynamic Link Library ll not found in 
>specified path:" and it gives my path (which looks to include everything 
>conceivable). Now that file could be LL.dll or ii.dll. Heck, it could even 
>be Li.dll or iL.dll for all I know (the font's not very descriptive). I 
>mailed the XEmacs-NT list to see if maybe it was a XEmacs thing, but I'm 
>also posting here in case it's a B19 thing. So does this dll mean anything 
>to anyone here, especially those that put together B19?
>
>Thanks!
>Terry
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

=====================================================
Linux a platform built by, and for users, standing on
the firm legs of reliability, and speed.

Microsoft Windows, a platform without a leg to stand on.

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".